create table fad_oa.sys_oss
(
    oss_id        bigint                       not null comment '对象存储主键'
        primary key,
    file_name     varchar(255) default ''      not null comment '文件名',
    original_name varchar(255) default ''      not null comment '原名',
    file_suffix   varchar(10)  default ''      not null comment '文件后缀名',
    url           varchar(500)                 not null comment 'URL地址',
    create_time   datetime                     null comment '创建时间',
    create_by     varchar(64)  default ''      null comment '上传人',
    update_time   datetime                     null comment '更新时间',
    update_by     varchar(64)  default ''      null comment '更新人',
    service       varchar(20)  default 'minio' not null comment '服务商'
)
    comment 'OSS对象存储表' charset = utf8mb4;

